PDA

View Full Version : Daemon Tools 3.29



hotsisal_23
24.07.2006, 18:13
hey ya iam tryin to get dt3.29 to work so i can mount dc isos with chankast but iam havin this virtual driver error and i know how to fix it.but i want to keep my 3.xx version without upgradin to 4.xx

Copytrooper
24.07.2006, 18:17
Obsolete versions are not supported anymore.